<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario Cliente</title>
    <link rel="stylesheet" href="codigo.css">
</head>

<body class="container">

    <div class="formulario">
        <h1 class="title">Registrarse</h1>
        <form action="" id="form" autocomplete="off">
            <br>
            <div class="form-input nombre">
                <label for="nombre"><i><b>Nombres:</b></i></label>
                <input type="text" id="nombre" placeholder="Ingresar Nombres">
                <p class="mensajeError"></p>
            </div>
            <br>
            <div class="form-input apellidos">
                <label for="apellidos"><i><b>Apellidos:</b></i></label>
                <input type="text" id="apellidos" placeholder="Ingresar Apellidos">
                <p class="mensajeError"></p>
            </div>
            <br>
            <div class="form-input correo">
                <label><i><b>Correo Electronico:</b></i></label>
                <input type="mail" id="correo" placeholder="Ingresa tu correo personal">
                <p class="mensajeError"></p>
            </div>
            <br>
            <div class="form-input contrasena">
                <label for="contrasena"><i><b>Contraseña:</b></i></label>
                <input type="password" id="contrasena" placeholder="Ingresar contraseña">
                <p class="mensajeError"></p>
            </div>
            <br>
            <div class="form-input rep_contrasena">
                <label for="validar_contrasena"><i><b>Validar Contraseña:</b></i></label>
                <input type="password" id="rep_contrasena" placeholder="Repetir contraseña">
                <p class="mensajeError"></p>
            </div>
            <br>
            <div class="form-input fecha_nacimiento">
                <label for="nombres"><i><b>Fecha de Nacimiento:</b></i></label>
                <input type="date" id="fecha_nacimiento" value="" min="1985-01-01" max="2022-01-01"
                    placeholder="Ingresar tu fecha de nacimiento" required>
                <p class="mensajeError"></p>
            </div>
            <br>
            <div class="form-input telefono">
                <label for="num_telefono"><i><b>Numero de Telefono:</b></i></label>
                <input type="text" id="telefono" placeholder="Ingresa tu numero celular">
                <p class="mensajeError"></p>
            </div>
            <br>
            <div class="form-input direccion">
                <label for="direccion"><i><b>Direccion:</b></i></label>
                <input type="text" id="direccion" placeholder="Ingresa la direccion">
                <p class="mensajeError"></p>
            </div>
            <br>
            <br>
            <br>
            <div class="boton-enviar">
                <input type="submit" value="Enviar">
            </div>
            <br>
            <br>
            <p class="mensajeCorrecto"></p>
        </form>
    </div>
    <script src="javascript.js"></script>
</body>
</html>